### Virtual Method

# Gtk SelectionModel unselect_item

#### Declaration [src]

    gboolean
    unselect_item (
      GtkSelectionModel* model,
      guint position
    )

#### Description [src]

Requests to unselect an item in the model.

#### Parameters

`position`

  Type: `guint`

  The position of the item to unselect.

#### Return value

Type: `gboolean`

`TRUE` if this action was supported and no fallback should be tried. This does not mean the item was unselected.